<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Приступ менаџеру преузимања."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Омогућава апликацији да приступа менаџеру за дељење преко Bluetooth-а и да га користи за пренос датотека."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Приступ Bluetooth уређаја са беле листе."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Дозвољава апликацији да привремено стави Bluetooth уређај на белу листу, што омогућава том уређају да шаље датотеке овом уређају без потврде корисника."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Непознати уређај"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Непознато"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Режим рада у авиону"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"Не можете да користите Bluetooth у режиму рада у авиону."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"Да бисте могли да користите Bluetooth услуге, најпре морате да укључите Bluetooth."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"Желите ли одмах да укључите Bluetooth?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Откажи"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Укључи"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"Пренос датотеке"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"Желите ли да прихватите долазну датотеку?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Одбиј"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Прихвати"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"Потврди"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"Дошло је до временског ограничења током пријема долазне датотеке од „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Долазна датотека"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> је спреман/на да пошаље <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Bluetooth дељење: пријем <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"Bluetooth дељење: примљено <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Bluetooth дељење: датотека <xliff:g id="FILE">%1$s</xliff:g> није примљена"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Bluetooth дељење: слање <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Bluetooth дељење: послато <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"Довршено је 100%"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Bluetooth дељење: датотека <xliff:g id="FILE">%1$s</xliff:g> није послата"</string>
    <string name="download_title" msgid="3353228219772092586">"Пренос датотеке"</string>
    <string name="download_line1" msgid="4926604799202134144">"Од: „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="download_line2" msgid="5876973543019417712">"Датотека: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"Величина датотеке: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Примање датотеке..."</string>
    <string name="download_cancel" msgid="9177305996747500768">"Заустави"</string>
    <string name="download_ok" msgid="5000360731674466039">"Сакриј"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"Од"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Назив датотеке"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Величина"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"Датотека није примљена"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"Датотека: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Разлог: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"Потврди"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"Датотека је примљена"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Отвори"</string>
    <string name="upload_line1" msgid="2055952074059709052">"Коме: „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="upload_line3" msgid="4920689672457037437">"Тип датотеке: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Слање датотеке..."</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"Датотека је послата"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"Потврди"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"Датотека није послата на <xliff:g id="RECIPIENT">%1$s</xliff:g>."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"Датотека: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Пробај поново"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Затвори"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"Потврди"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Непозната датотека"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"Нема апликација за обраду овог типа датотеке. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"Нема датотеке"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"Датотека не постоји. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Сачекајте…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Укључивање Bluetooth-а…"</string>
    <string name="bt_toast_1" msgid="972182708034353383">"Датотека ће бити примљена. Проверавајте ток на табли са обавештењима."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"Није могуће примити датотеку."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Заустављен пријем датотеке од пошиљаоца „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Слање датотеке примаоцу „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"Слање<xliff:g id="NUMBER">%1$s</xliff:g> датотека примаоцу „<xliff:g id="RECIPIENT">%2$s</xliff:g>“"</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Заустављено слање примаоцу „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"Нема довољно простора у USB меморији да би се сачувала датотека пошиљаоца „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"Нема довољно простора на SD картици да би се сачувала датотека пошиљаоца „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Потребан простор: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"Превише захтева се обрађује. Пробајте поново касније."</string>
    <string name="status_pending" msgid="2503691772030877944">"Пренос датотеке још није почео."</string>
    <string name="status_running" msgid="6562808920311008696">"Пренос датотеке је у току."</string>
    <string name="status_success" msgid="239573225847565868">"Пренос датотеке је довршен."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Садржај није подржан."</string>
    <string name="status_forbidden" msgid="613956401054050725">"Циљни уређај је забранио пренос."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Корисник је отказао пренос."</string>
    <string name="status_file_error" msgid="3671917770630165299">"Проблем са складиштем."</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"Нема USB меморије."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"Нема SD картице. Уметните SD картицу да бисте сачували пренете датотеке."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Повезивање није успело."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"Није могуће исправно обрадити захтев."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Непозната грешка."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Примљено преко Bluetooth-а"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Дељење преко Bluetooth-а"</string>
    <string name="download_success" msgid="7036160438766730871">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> Примљено у целости."</string>
    <string name="upload_success" msgid="4014469387779648949">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> Слање је довршено."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Долазни преноси"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Одлазни преноси"</string>
    <string name="no_transfers" msgid="3482965619151865672">"Историја преноса је празна."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"Све ставке ће бити избрисане са листе."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Дељење преко Bluetooth-а: послате датотеке"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Дељење преко Bluetooth-а: примљене датотеке"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="one"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> неуспешна.</item>
      <item quantity="few"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> неуспешне.</item>
      <item quantity="other"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> неуспешних.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="one"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> успешна, %2$s</item>
      <item quantity="few"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> успешне, %2$s</item>
      <item quantity="other"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> успешних, %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Обриши листу"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Отвори"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Обриши са листе"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Брисање"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Тренутно свира"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Сачувај"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Откажи"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Изаберите налоге које желите да делите преко Bluetooth-а. И даље морате да прихватите било какав приступ налозима при повезивању."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Преосталих места:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Икона апликације"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Подешавања Bluetooth дељења порука"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"Није могуће изабрати налог. Нема преосталих места"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Bluetooth аудио је повезан"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Веза са Bluetooth аудијом је прекинута"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Bluetooth аудио"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"Не могу да се преносе датотеке веће од 4 GB"</string>
</resources>
